---
names:
  full: Azure Subscription Activity Log Alert for Service Health does not
    exist
  contextual: Activity Log Alert for Service Health does not exist
description: Create an activity log alert for Service Health.
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/06/01/02/11"
  - "/frameworks/cloudaware/logging-and-monitoring/alerting-and-notification"
